
#stacks_in_1791 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_1791 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_1791 {
	padding:  5px;
}

#stacks_in_1798 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_1798 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_1798 {
	padding:  5px;
}

#stacks_in_1805 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_1805 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_1805 {
	padding:  5px;
}

#stacks_in_1814 {
	margin:  10px;
}

#stacks_in_1816 {
	margin:  10px;
}

#stacks_in_1818 {
	margin:  10px;
}

#stacks_in_1820 {
	margin:  10px;
}

#stacks_in_1828 {
	margin:  10px;
}

#stacks_in_1826 {
	margin:  10px;
}

#stacks_in_1822 {
	margin:  10px;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_1830 #myExtraContent4,
#ExtraContentPlusstacks_in_1830 #fs {
	display: none;
}

